html { position: relative; margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; text-align: left; height: 100%; }
#imPageExtContainer {min-height: 100%; }
#imPageIntContainer { position: relative;}
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imContent { position: relative; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imStickyBarContainer { visibility: hidden; position: fixed; overflow: hidden; }
@media (min-width: 1024.0px) {
		#imPageExtContainer { background-image: none; background-color: transparent; }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 1024px; }
		#imHeaderBg { height: 50px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('124804D0B5F9F8BA8C21B6828AD60B4C.png'); background-position: center bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 35px; width:1024px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 557px; background-image: none; background-color: transparent; }
		#imFooterBg { height: 50px; background-image: none; background-color: transparent; }
		#imFooter { background-image: none; background-color: rgba(255, 191, 0, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 1px; width:1024px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 557px; }
	
}
@media (max-width: 1023.9px) and (min-width: 720.0px) {
		#imPageExtContainer { background-image: none; background-color: transparent; }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 720px; }
		#imHeaderBg { height: 100px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('E12731178EBAF32EA5C92FC94A54D787.png'); background-position: left bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 35px; width:720px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 300px; background-image: none; background-color: transparent; }
		#imFooterBg { height: 1px; background-image: none; background-color: transparent; }
		#imFooter { background-image: none; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 1px; width:720px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 300px; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
		#imPageExtContainer { background-image: none; background-color: transparent; }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 480px; }
		#imHeaderBg { height: 170px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('6A2D35873D52AAAE0311EC9C1505E4AB.png'); background-position: left bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 35px; width:480px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 300px; background-image: none; background-color: transparent; }
		#imFooterBg { height: 1px; background-image: none; background-color: transparent; }
		#imFooter { background-image: none; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 1px; width:480px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 300px; }
	
}
@media (max-width: 479.9px)  {
		#imPageExtContainer { background-image: none; background-color: transparent; }
		#imPage { padding-top: 0px; padding-bottom: 0px; }
		#imHeaderBg { height: 10px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('12441B35B830DF8A6DCC22C1AF1C28A5.png'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 35px; width:320px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 35px; background-image: none; background-color: transparent; }
		#imFooterBg { height: 1px; background-image: none; background-color: transparent; }
		#imFooter { background-image: none; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 1px; width:320px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 35px; }
	
}
